Package org.eclipse.birt.report.engine.api

# Interface ICascadingParameterSelectionChoice

All Superinterfaces:
  `IParameterSelectionChoice`

public interface ICascadingParameterSelectionChoice extends IParameterSelectionChoice

## Method Summary

Modifier and Type
Method
Description
`Collection`
`getChildSelectionList()`

### Methods inherited from interface org.eclipse.birt.report.engine.api.IParameterSelectionChoice

`getLabel, getValue`

## Method Details

### getChildSelectionList

Collection getChildSelectionList()